Subject: Re: CCL:G:[Q]: How to keep a particular state in G94?

From: "yu" <[email-masked]>
Date: Wed, 15 Nov 1995 07:57:54 -0800

On Nov 15, 11:29am, <[email-masked]> wrote:
> Subject: CCL:G:[Q]: How to keep a particular state in G94?
> Dear all,
>
>         I had a question that I hope someone on the list can help.  I am
> doing some calculations on small transition metal compound using Gaussian
> 94.  I carried out an SCF calculation which gives me a particular state but
> I would like to calculate a DIFFERENT state.  After using
> guess=(read,alter) to get to the state I like, the SCF brings it back to
> the original state that I do not want.
>
>         My question is: is there anyway I can get Gaussian to keep the same
> state from my guess=(read,alter) job?
>
> yours sincerely,
> Ida N. L. Ma
>
>
> Dr. Ida N. L. Ma
> Assistant Professor,
> GH623, Dept. of Applied Biology and Chemical Technology
> Hong Kong Polytechnic University
> Hung Hom, Hong Kong
> Tel:    852-27665620
> FAX:    852-23649932
>
>
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
>
>-- End of excerpt from <[email-masked]>

Dear Dr. Ma,

The reason causing your problem isn't program you used, but a basic theoretical
one. If the excited state you want to get has same symmetry with ground state,
according to the Variational Principle (SCF bases on the principle), if you
only do One-Determinant calculation, the energy you get is always the ground
state's. To study your problem, you need to use MCSCF or sophisticated CI
methods.

Good luck!

Jianguo Yu
-- 
+-----------------------+------------------+-------------------------+
|Jianguo Yu, Ph.D.      |  ______________  | E-Mail: [email-masked]  |
|Computational Chemist  |  \  _________	/  | Phone:  (714)955-2120   |
|Wavefunction Inc.      |   \ \\\\\\\\/	   | Fax:    (714)955-2118   |
|18401 Von Karman       |    \ \\\\\/	   | "The doctrines observe  |
|Suite 370              |     \	\\/        |  nature"                |
|Irvine, CA 92715       |      \/	   |   Lao-tzu (604-531 B.C.)| 
+-----------------------+------------------+-------------------------+